<?php
error_reporting(0);

$server = "localhost";
$user = "marke690_appnovo";
$pass = "Padr@ao321";
$db   = "marke690_appnovo";

$sqli = new mysqli($server, $user, $pass, $db);

$sqli->query("SET character_set_results = 'utf8', character_set_client = 'utf8', character_set_connection = 'utf8', character_set_database = 'utf8', character_set_server = 'utf8'");

?>
